
/* ****************** 1칸 레이아웃  ****************** */

.layout_176801_ {clear:both; min-width:150px; max-width:1000px; margin:0 auto; padding:50px 0 80px;}
.layout_176801_ > div:after {content:''; display:block; clear:both;}
.layout_176801_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_176801_ {min-width:1000px;}
}
